# Asterisk Project : Asterisk 12 ManagerAction_QueueReload

Added by wikibot , edited by wikibot on Aug 29, 2013

# QueueReload

### Synopsis

Reload a queue, queues, or any sub-section of a queue or queues.

### Description

### Syntax

    Action: QueueReload
    ActionID: <value>
    Queue: <value>
    Members: <value>
    Rules: <value>
    Parameters: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Queue`
- `Members`
  - `yes`
  - `no`
- `Rules`
  - `yes`
  - `no`
- `Parameters`
  - `yes`
  - `no`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown